Subject: Re: bug#64185: proposal for new function: copy-line

From: Robert Pluim <[email-masked]>
Date: Fri, 23 Jun 2023 11:01:45 +0200

>>>>> On Fri, 23 Jun 2023 10:19:18 +0300, Eli Zaretskii <[email-masked]> said:

    >> The first thing that springs to mind here is "where on the line is
    >> point placed?". At the beginning, end, same column as when
    >> duplicate-line was invoked? (I know I could just read the code, but
    >> the caffeine hasnʼt kicked in yet :-))

    Eli> This is a NEWS entry, it doesn't have to provide such details.  The
    Eli> doc string should, so if these details are missing from the doc
    Eli> string, it should be improved to include them.

The doc string doesnʼt provide those details

Robert
--